The command line arguments to IRCII looks like:

irc [<switches>] [<nickname>] [<server list>]

You may specify any number of switches, but each switch must be
   preceeded by a hyphen.  (see below for a list)
You may specify a nickname, which will supercede the IRCNICK
   environemnt variable (if it is set)
You may specify a server, which will be added to your IRCSERVER
   environment list.  The server(s) on the command line are added
   to the front of the server list. (making them the first to which
   connections are attempted.)
See ircII server_lists for the format of a server list.
See also ircII environment_vars for automatic settings.


Switches take the following syntax:
	-<flag>[ ]<argument>
Which means that the hyphen comes first, a one letter flag comes
right after the hyphen, then an optional space, then the argument
to the switch, if that is applicable.  So  -lfilename is the same
as -l filename now.  You cannot have more then one command per hyphen,
however: each flag must be preceeded by its own hyphen.

The <switches>:
   -c <channel> joins <channel> at startup.  If not specified, you
                start without joining any channels.
   -p <port>    default server connection port (usually 6667).
                This default port number can be overriden by
                specifying a port number in the server list (see below) 
                or using the SERVER command (see SERVER).
   -f           your terminal uses flow controls (^S/^Q), so IRCII shouldn't
                You may want to rebind ^Q and ^S so you can still
                use those functions.  ^Q is usually bound to
                QUOTE_CHARACTER, and ^S is usually bound to
                TOGGLE_STOP_SCREEN.  See BIND about this.
   -F           your terminal doesn't use flow control (default).
                Opposite of -f, forces IRCII to take over ^Q/^S.
   -s           (WITHOUT AN ARGUMENT) Start IRCII without using the 
		server process (ircserv) even if it can find it.  
		This is useful for use with irciid and automatons 
		which don't need the separate process (since they never ^Z).
   -s		(WITH AN ARGUMENT) Explicitly states that the following
		argument is a server to attempt a connection to.
   -S           Opposite of -s.  Force ircII to use the (ircserv )
   -d           runs IRCII in "dumb" terminal mode.  IRCII then 
                uses no fancy screen stuff or fancy input editing.
                All output goes to stdout, and all input is read from
                stdin.  Input editing is only done by your tty (if any).
                No IRCII keybinding have any effect in dumb mode.
   -l <file>    loads <file> in place of your .ircrc
   -q		Causes ircII to start up in "quick" mode.  It simply
		does not load your .ircrc
   -a           adds default servers and command line servers to server 
                list.  Normally, if you specify servers on the command
                line, the IRCSERVER and default server are not added to the
                server list.  This forces all servers known to be added.
                The order in which servers appear in you server list 
                are as follows:
                   1. command line servers (from left to right)
                   2. IRCSERVER servers (from left to right)
                   3. Default IRCII servers
   -b           runs IRCII in dumb mode but accepts no user input.
                This is useful for automatons written totally under
                IRCII which you wish to run in the background.  IRCII
                will automatically fork into the background with
                this switch (unless -n is used).
   -n           (WITHOUT AN ARGUMENT) Prevents IRCII from forking into 
		the background with either the -b or -e switches.
   -n		(WITH AN ARGUMENT) Explicitly states that the argument
		following is a nickname to be used.
   -v		Prints the version and internal version (release date).
		and then exits immediately.
